<p><%= t("devise.welcome") %> <%= @resource.name %>!</p>

<% if @resource.unconfirmed_email.present? %>
  <p><%= t("devise.you_can_confirm_your_email") %> (<%= @resource.unconfirmed_email %>) <%= t("devise.through_the_link_below") %> </p>
<% else %>
  <p><%= t("devise.you_can_confirm_your_account_through_the_link_below") %></p>
<% end %>

<p><%= link_to t("devise.confirm_my_account"), confirmation_url(@resource, confirmation_token: @resource.confirmation_token) %></p>